W(1)

NAME
watch - watch a program with update intervals

SYNOPSIS
watch [-n] seconds program [ args ... ]

DESCRIPTION
watch is a curses(3)-based program that allows you to watch a program as it changes. By default, it updates itself every 2 seconds. You can specify the number of seconds with the -n option. The curses packages allows for quick updating of the screen through cursor optimization. The program will end with a keyboard interrupt, which will leave the screen in a valid yet cleared state.

AUTHORS
watch was written by Tony Rems <rembo@unisoft.com>